/* group-bnr-area */
#group-bnr-area {
    line-height: 1.5;
}
#group-bnr.bnr_item {
    margin: auto;
    max-width: 655px;
    background-color: #fff;
    border: solid 1px #c0c6cf;
    background: #f2f4f5;
}
#group-bnr.bnr_item a {
    border: solid 2px #fff;
    padding: 35px 40px;
    display: flex;
    align-items: center;
    transition: .5s;
    color: #3e3a39;
}
#group-bnr.bnr_item a:hover {
    border: solid 2px #c0c6cf;
    opacity: 1;
}
#group-bnr.bnr_item .bnr_item_logo img {
    max-width: 100px;
    margin-right: 40px;
}
#group-bnr.bnr_item .bnr_item_text {
    font-size: 14px;
}
@media (max-width: 767px) {
/*     #group-bnr-area {
        padding: 20px;
    }
 */    #group-bnr.bnr_item {
        max-width: initial;
        max-width: auto;
    }
    #group-bnr.bnr_item a {
        padding: 40px 35px;
        display: block;
        align-items: center;
    }
    #group-bnr.bnr_item .bnr_item_logo {
        text-align: center;
    }
    #group-bnr.bnr_item .bnr_item_logo img {
        margin: 0 0 30px 0;
    }
}
